* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gcdc-646_kid:after { display: table; content: ''; clear: both; }

.dhk_556__cpje { clear: both; }

.dvvo_535-emwt { width: 1000px; margin: 0 auto; }


.az_518__msbje
{
	display: block;
}

.az_518__msbje:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dvvo_535-emwt
{
	margin-top: 70px;
}

.jj_683__ahbxf 
{
	display: table;
	position: relative;
}



.kh-17_ff
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.kh-17_ff > a
{
	display: block;
	float: left;
}

.kh-17_ff > a.ibla_921__u
{
	margin-right: 10px;
}

.kh-17_ff > a.vxvvb_65-bjtg
{
	margin-right: 10px;
}


.kh-17_ff > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.kh-17_ff > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.kh-17_ff > a.ibla_921__u > div > span
{
	background-image: url(../images/FB.png);
}

.kh-17_ff > a.vxvvb_65-bjtg > div > span
{
	background-image: url(../images/X.png);
}

.kh-17_ff > span.zza_84-n
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.rney-41_d 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mjh_879__h { background-color: #171717; }

.mjh_879__h .fuf-177_hcd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mjh_879__h .ee_391__flv { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mjh_879__h .ee_391__flv > .bawd_25__mjhqg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ee_391__flv .io-623_gcbp
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.eqh-58_cnipw
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.eqh-58_cnipw > .dgcw_135__gmcyq 
{
	float: right;
}


.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz.active > .awu_761__io
{
	visibility: visible;
}

.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li
{
	display: block;
}

.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a > .hjer_224__gnrdi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a > .hjer_224__gnrdi > .gy-107_ms
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a:hover > .hjer_224__gnrdi > .gy-107_ms
{
	 
}

.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a > .hjer_224__gnrdi > .gy-107_ms > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a > .qc_764-dvqge
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a:hover > .qc_764-dvqge
{
	text-decoration: underline;
}




.dgcw_135__gmcyq > .hff_487-xz > .m_491__hjzh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dgcw_135__gmcyq > .hff_487-xz.active > .m_491__hjzh
{
	background: #f5f5f5;
}


.dgcw_135__gmcyq > .hff_487-xz > .m_491__hjzh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.eqh-58_cnipw .jcb-99_lxaix
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.eqh-58_cnipw .jcb-99_lxaix > span
{
	display: inline-block;
	color: #f5f5f5;
}


.eqh-58_cnipw .hff_487-xz.active .jcb-99_lxaix > span
{
	color: #171717;
}



.eqh-58_cnipw .pr_110-hefhu
{
	height: 24px;
	width: 34px;
}

.eqh-58_cnipw .pr_110-hefhu > .o-346_k
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.eqh-58_cnipw .hff_487-xz.active .pr_110-hefhu > .o-346_k
{
	border:1px solid #171717;
}

.eqh-58_cnipw .pr_110-hefhu > .o-346_k > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.kaa_637-ebj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.kaa_637-ebj > .vg-56_ckd
{
	display: table;
	margin-top: 70px;
}



.kaa_637-ebj > .vg-56_ckd > *
{
	display: table-cell;
	vertical-align: middle;
}

.kaa_637-ebj > .vg-56_ckd > .jac-628_jd
{
	width: 440px;
	max-width: 440px;
}

.kaa_637-ebj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.kaa_637-ebj > h1 .geg-610_fdau
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.kaa_637-ebj > .cpj-625_bb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jac-628_jd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.jac-628_jd > .x_516-b
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.x_516-b.st_715__eed
{
	margin-right: 100px;
}


.x_516-b > h3.ea_971__kfbgl
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.x_516-b.st_715__eed > h3.ea_971__kfbgl
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jac-628_jd > .x_516-b .ibbu_603__sdg
{
	
}


.x_516-b .e_794-jfcak
{
	display: none;
}


.x_516-b .ibbu_603__sdg.cc_546__cwgm
{
	margin-top: 20px;
}

.x_516-b .ibbu_603__sdg .lgkbi-378_pr {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.x_516-b.st_715__eed .ibbu_603__sdg .lgkbi-378_pr
{
	font-size: 16px;
	font-weight: normal;
}



.x_516-b .ibbu_603__sdg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.x_516-b.st_715__eed .ibbu_603__sdg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.x_516-b .ibbu_603__sdg .bgug_636-n {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.x_516-b.st_715__eed .ibbu_603__sdg .bgug_636-n
{
	max-width: 384px;
	font-size:16px;
}

.x_516-b .pt_382__nc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.x_516-b.st_715__eed .pt_382__nc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.eahx-967_hsfdz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.eahx-967_hsfdz > .ca_909-ziigu
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.eahx-967_hsfdz > .ca_909-ziigu.os-608_ttang
{
	right: -10px;
	top:-10px;
}

.eahx-967_hsfdz > .ca_909-ziigu.gd_928-kw
{
	top:0px;
	right: -20px;
}

.eahx-967_hsfdz > .ca_909-ziigu > .kh_494-dusih
{
	display: table-cell;
	vertical-align: middle;
}


.eahx-967_hsfdz > .ca_909-ziigu .pil_751-oaso
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.eahx-967_hsfdz > .ca_909-ziigu .xh-302_q
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jvelo_633-csiq > .eahx-967_hsfdz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.kaa_637-ebj > .vg-56_ckd > .gqlgv_758-gmsac
{
	width: 280px;
}


.gqlgv_758-gmsac > .q-799_juf
{
    font-size: 16px;
    line-height: 180%;
}


.gqlgv_758-gmsac > .q-799_juf > b, .gqlgv_758-gmsac > .q-799_juf > h2, .gqlgv_758-gmsac > .q-799_juf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gqlgv_758-gmsac > .q-799_juf > ol
{
	padding-left: 20px;
}


main
{
	
}


.dzueq_249__fvruo
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.vppv-656_pwwd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.vppv-656_pwwd > li
{
	display: inline-block;
}

.vppv-656_pwwd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.vppv-656_pwwd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.vppv-656_pwwd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.vppv-656_pwwd > li.active > a
{
	color: #545454;
}




.f_798__hcqdf 
{ 
	margin-bottom: 50px; 

}



.f_798__hcqdf > .i_269__cbrxh
{
	 padding: 30px;
	overflow: hidden;
}


.f_798__hcqdf > .i_269__cbrxh:after { display: table; content: ''; clear: both; }




.f_798__hcqdf h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.f_798__hcqdf h1 .geg-610_fdau
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.f_798__hcqdf h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.f_798__hcqdf h2:first-child
{
	padding-top: 0px;
}

.f_798__hcqdf .i_269__cbrxh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.f_798__hcqdf .i_269__cbrxh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.f_798__hcqdf h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.f_798__hcqdf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.f_798__hcqdf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f_798__hcqdf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i_269__cbrxh ul { margin-top: 12px; }


.i_269__cbrxh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.i_269__cbrxh ul.clear > li, .i_269__cbrxh ol.clear > li 
{
	clear: both;
}

.i_269__cbrxh ul.clear > li:after, .i_269__cbrxh ol.clear > li:after { display: block; content: ''; clear: both; }


.i_269__cbrxh ul.r-122_eadj
{
	margin-top: 0px !important;
}

.i_269__cbrxh ul.r-122_eadj > li 
{
	margin-left: 0px !important;
}

.i_269__cbrxh ol { margin-left: 20px; margin-top: 12px; }

.i_269__cbrxh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.i_269__cbrxh ul.list-recomend
{
	
}

.i_269__cbrxh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.i_269__cbrxh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.i_269__cbrxh ul.list-recomend > li .dscr_img .date, .i_269__cbrxh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.i_269__cbrxh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.i_269__cbrxh .edj_842__ad > .hdfo-827_vxs
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.i_269__cbrxh .edj_842__ad > .jjxmp-855_hn
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.f_798__hcqdf > .i_269__cbrxh.dzueq_249__fvruo.a-596_iwec 
{
	margin-bottom: 50px;
}


.f_798__hcqdf > .i_269__cbrxh.dzueq_249__fvruo.a-596_iwec h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.a-596_iwec table.bhhha_346__jcipc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.a-596_iwec table.bhhha_346__jcipc tfoot td b
{
	text-align: center;
}


.a-596_iwec table.bhhha_346__jcipc td
{
	width: 50%;
}


.f_798__hcqdf table { border-collapse: separate; border-spacing: 3px; }

.f_798__hcqdf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.f_798__hcqdf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bhhha_346__jcipc
{
	width: 100%;
}

table.bhhha_346__jcipc td
{
	padding: 0;
}

table.bhhha_346__jcipc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bhhha_346__jcipc a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.xgs-759_nmwhp
{
	width: 100%;
}


table.xgs-759_nmwhp th
{
	text-align: left;
	font-weight: bold;
}

table.xgs-759_nmwhp th.i_325-blfgm
{
	max-width: 200px;
}
table.xgs-759_nmwhp th.vubfk-140_o
{
	max-width: 100px;
}
table.xgs-759_nmwhp th.nap_524__cei
{
	
}

table.xgs-759_nmwhp td
{
	padding: 5px 10px;
}

table.xgs-759_nmwhp tr.th-372_by td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.xgs-759_nmwhp tr.th-372_by td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.xgs-759_nmwhp tr.th-372_by td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.xgs-759_nmwhp tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.xgs-759_nmwhp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bdaaj-289_ola.b_58-b
{ 
	margin-bottom: 50px; 

}


.bdaaj-289_ola.b_58-b h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.f-549_dmg
{
	padding: 30px;
}


.bdaaj-289_ola ul
{
	display: block;
}

.bdaaj-289_ola ul.r-122_eadj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bdaaj-289_ola ul.r-122_eadj > li:after
{ display: table; content: ''; clear: both; }



.bdaaj-289_ola ul.r-122_eadj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bdaaj-289_ola ul.r-122_eadj > li:not(:last-child)
{
	padding-top: 30px;
}


.bdaaj-289_ola ul.r-122_eadj > li:last-child, .bdaaj-289_ola.t-889_ebn .i_269__cbrxh ul > li:last-child
{
	margin-bottom: 0px;
}


.bdaaj-289_ola ul.r-122_eadj > li .e_958-apc
{
	margin-bottom: 12px;
}

.bdaaj-289_ola ul.r-122_eadj > li .e_958-apc > i
{
	font-size: 18px;
	font-style: italic;
}

.bdaaj-289_ola ul.r-122_eadj > li .snilr-146_gu
{
	float: left;
}


.bdaaj-289_ola ul.r-122_eadj > li .snilr-146_gu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bdaaj-289_ola ul.r-122_eadj > li .siedk-452_nr
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bdaaj-289_ola ul.r-122_eadj > li .item_rev
{
	display: none;
}

.bdaaj-289_ola .wzfsf_459__s
{
	margin-top: 20px;
	text-align: center;
}



.bdaaj-289_ola .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.pi_216-n.b_58-b
{ 
	margin-bottom: 50px; 

}

.pi_216-n.b_58-b h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.pi_216-n.b_58-b ul
{
	display: table;
	width: 100%;
}

.pi_216-n.b_58-b ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.pi_216-n.t-889_ebn .i_269__cbrxh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.pi_216-n ul > li:last-child, .pi_216-n.t-889_ebn .i_269__cbrxh ul > li:last-child
{
	margin-bottom: 0px;
}


.pi_216-n ul > li .ioa_540-na
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.pi_216-n ul > li .ti_689-oxe
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.pi_216-n ul > li .ti_689-oxe > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.pi_216-n ul > li .gcz_399-qx
{
	margin-bottom: 12px;
}

.pi_216-n ul > li .db_296-vqgcm
{
	color: #777777;
}



.pi_216-n .assw-387_ai
{
	margin-top: 20px;
	text-align: center;
}




.v_334__x 
{ 
	margin-bottom: 50px;
}

.v_334__x .dj_479__d:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.v_334__x .dj_479__d 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.v_334__x .dj_479__d img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.v_334__x .xtjbd_463-r 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ub-742_wly
{
	display: block;
	line-height: 130%;

}

.ub-742_wly > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ub-742_wly > div > dt
{
	display:inline-block;
}

.ub-742_wly > div > dd
{
	display:inline;
}

.v_334__x .mpwjo_508-tzbkv
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.v_334__x h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.iiwms_784-iqk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.iiwms_784-iqk > .whcj_745-ffxy
{
	display: table;
	width: 100%;
}


.iiwms_784-iqk > .whcj_745-ffxy > *
{
	display: table-cell;
	vertical-align: top;
}


.iiwms_784-iqk .eahx-967_hsfdz > img
{
	max-width: 400px;
}



.skdek_304-omyt 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xinp_525__w
{
	display: block;
	margin-right: 40px;
}


.xinp_525__w li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xinp_525__w li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xinp_525__w li a:hover
{
	text-decoration: underline;
}

.dfpb-290_fwj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dfpb-290_fwj .bg-593_wo
{
	display: block;
	text-decoration: none;
}

.dfpb-290_fwj .bg-593_wo .geg-610_fdau
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dfpb-290_fwj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dfpb-290_fwj .je_654__rum
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.je_654__rum a
{
	color: #FFFFFF;
	text-decoration: none;
}

.je_654__rum a:hover
{
	text-decoration: underline;
}



.dfpb-290_fwj .cb-612_jcv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.dfpb-290_fwj .oibo-949_h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.clc_37__um
{
	padding: 30px;
    overflow: hidden;
}


.clc_37__um > .de_746-ccbid
{
	float: right;
	width: 50%;
}

.clc_37__um > .de_746-ccbid > .js_953__ad
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.clc_37__um > .de_746-ccbid > .js_953__ad > .ub-742_wly
{
	margin-top: 20px;
}

.clc_37__um > .hfh_358-ebdjn
{
	float: left;
	width: 50%;
}

.clc_37__um > .hfh_358-ebdjn form
{
	display: block;
	width: 100%;
}

.clc_37__um > .hfh_358-ebdjn .ecq_79__hdff
{
	margin-top: 20px;
}

.clc_37__um > .hfh_358-ebdjn .ktn_290__izraa
{
	display: none;
}


.clc_37__um > .hfh_358-ebdjn .ecq_79__hdff label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.clc_37__um > .hfh_358-ebdjn .ecq_79__hdff input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.clc_37__um > .hfh_358-ebdjn .ecq_79__hdff textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.clc_37__um > .hfh_358-ebdjn .ecq_79__hdff .ij_526__n {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.clc_37__um > .hfh_358-ebdjn .a_958-fpkc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dvvo_535-emwt { width: 100%; }
	
.mjh_879__h { text-align: center; }
	
	
	
	
.mjh_879__h .ee_391__flv
	{
		
		
	}

	
	

	
	
	
	.kh-17_ff
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.kh-17_ff > a
{
	
}

	
.kh-17_ff > a.vxvvb_65-bjtg
{
	margin-right: 0px;
}
	
.kh-17_ff > a > div
{
    width: 24px;
	height: 24px;
}

.kh-17_ff > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.kh-17_ff > a.ibla_921__u > div > span
{
	
}

.kh-17_ff > a.vxvvb_65-bjtg > div > span
{
	
}


.kh-17_ff > span.zza_84-n
{
	display: none;
}
	

	
	
	.rney-41_d
	{
		width: auto;
	}
	
	
	.eqh-58_cnipw
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz:not(.active)
	{
		position: relative;
	}
	
	
		.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dgcw_135__gmcyq > .hff_487-xz > .m_491__hjzh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io
	{
		
		display: none;
	}
	


.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz.active > .awu_761__io
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul
{
	display: block;
	max-height:300px;
}

.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li
{
	
}
	
	
.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li:after 
{ display: table; content: ''; clear: both; }	

.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a > .qc_764-dvqge
{
	font-size: 14px;	
}
	
	
	
.dgcw_135__gmcyq > .hff_487-xz > .m_491__hjzh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dgcw_135__gmcyq > .hff_487-xz.active > .m_491__hjzh > *
{
	font-size: 16px;
}	
		
.dgcw_135__gmcyq > .hff_487-xz:not(.active) > .m_491__hjzh > .jcb-99_lxaix
{
	display: none;
}
	
	
	
.eqh-58_cnipw .pr_110-hefhu
{
	width: 24px;
}

.eqh-58_cnipw .pr_110-hefhu > .o-346_k
{
	width: 24px;
	height: 24px;
}
	
	
.eqh-58_cnipw .hff_487-xz:not(.active) .pr_110-hefhu > .o-346_k
{
	margin-left: 0px;
}

.eqh-58_cnipw .hff_487-xz.active .pr_110-hefhu > .o-346_k
{
	border:1px solid #171717;
}

.eqh-58_cnipw .pr_110-hefhu > .o-346_k > img
{
	height: 24px;
}
	

.mjh_879__h .ee_391__flv > .bawd_25__mjhqg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ee_391__flv .io-623_gcbp
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.eqh-58_cnipw.os-608_ttang
	{
		float: none;
	}
	
.eqh-58_cnipw.os-608_ttang > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.eqh-58_cnipw .e_958-apc
	{
		line-height: 18px;
	}
	
	.eqh-58_cnipw .pr_110-hefhu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.eqh-58_cnipw .pr_110-hefhu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.kaa_637-ebj {
    padding: 30px 20px;
	}
	
	.kaa_637-ebj > .vg-56_ckd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.kaa_637-ebj > .vg-56_ckd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.kaa_637-ebj > .vg-56_ckd > .jvelo_633-csiq
	{
		padding-top: 10px
	}
	
	.kaa_637-ebj > .vg-56_ckd > .jac-628_jd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jac-628_jd > .x_516-b
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jvelo_633-csiq > .eahx-967_hsfdz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.kaa_637-ebj > .vg-56_ckd > .gqlgv_758-gmsac
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dvvo_535-emwt
	{
		margin-top: 30px;
	}
		
	.f_798__hcqdf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.f_798__hcqdf h2 { padding-bottom:20px; }
	.f_798__hcqdf > .i_269__cbrxh
	{
		padding: 20px;
	}

	.f_798__hcqdf p + h2 { }
	.f_798__hcqdf ul { }
	.f_798__hcqdf li { }
	.f_798__hcqdf table { width: 100% !important; }
	
	.f_798__hcqdf img { max-width: 100% !important; }
	

	.bdaaj-289_ola.b_58-b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bdaaj-289_ola.b_58-b h2
	{
		padding-bottom: 20px;
	}
	
	.bdaaj-289_ola.b_58-b ul
	{
		display: block;
	}
	
	.bdaaj-289_ola.b_58-b ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bdaaj-289_ola.b_58-b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bdaaj-289_ola ul.r-122_eadj > li > .snilr-146_gu
	{
		float: none !important;
	}
	
	.bdaaj-289_ola ul.r-122_eadj > li > .siedk-452_nr
	{
		padding: 0px;
	}
	
	
		.pi_216-n.b_58-b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pi_216-n.b_58-b h2
	{
		padding-bottom: 20px;
	}
	
	.pi_216-n.b_58-b ul
	{
		display: block;
	}
	
	.pi_216-n.b_58-b ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.pi_216-n.b_58-b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.pi_216-n.b_58-b ul > li .siedk-452_nr
	{
		padding: 0px;
	}
	
	.f-549_dmg
	{
		    padding: 20px;
	}
	
	
	.v_334__x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.v_334__x h2
	{
		padding-bottom: 20px;
		
	}
	
	.v_334__x .dj_479__d
	{
		padding: 20px;
	}
	
	.v_334__x .dj_479__d img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.v_334__x .mpwjo_508-tzbkv
	{
		padding-left: 0px;
	}
	
	
	
	
	.iiwms_784-iqk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.iiwms_784-iqk > .whcj_745-ffxy
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.whcj_745-ffxy > .ucdl_234__eyuic
	{
		display: block;
	}
	
	.whcj_745-ffxy > .y-251_d
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.whcj_745-ffxy > .y-251_d > .eahx-967_hsfdz
	{
		
	}
	
	
	.x_516-b.st_715__eed
	{
		margin-right: 0;
	}
	
	
	.x_516-b.st_715__eed .ibbu_603__sdg > input
	{
		max-width: none;
	}
	
	.x_516-b.st_715__eed .pt_382__nc
	{
		max-width: none;
	}
	
	
	.eahx-967_hsfdz > .ca_909-ziigu.gd_928-kw
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dfpb-290_fwj
	{
		text-align: center;
	}
	
	.xinp_525__w
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xinp_525__w li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xinp_525__w li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.vppv-656_pwwd
	{
		margin-left: 20px !important;
		
	}
	
	.vppv-656_pwwd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.f_798__hcqdf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bhhha_346__jcipc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.f_798__hcqdf > .i_269__cbrxh.cbjie-705_pf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.i_269__cbrxh ul.list-recomend > li
{
	display: block;
}
	
.clc_37__um > .hfh_358-ebdjn
{
	width: 100%;
	float: none;
}
	
.clc_37__um > .de_746-ccbid
{
	width: 100%;
	float: none;
}

.clc_37__um > .de_746-ccbid > .js_953__ad
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.tldbv-148_w, .bt_475__hjkj, .p_820__ugjo
{
	
}

body.bt_475__hjkj .dvvo_535-emwt
{
	width: 800px;
}

body.bt_475__hjkj section.dvvo_535-emwt
{
	margin-top: 50px;
}

body.bt_475__hjkj .kh-17_ff > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.bt_475__hjkj .kh-17_ff > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.bt_475__hjkj .mjh_879__h .fuf-177_hcd 
{
	margin: 0;
	margin-left: 20px;
}

body.bt_475__hjkj .mjh_879__h .ee_391__flv
{
	padding: 10px 0 10px 0px; 
}

body.bt_475__hjkj .ee_391__flv .io-623_gcbp
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.bt_475__hjkj .ee_391__flv > .bawd_25__mjhqg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.bt_475__hjkj .eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a > .hjer_224__gnrdi > .gy-107_ms
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.bt_475__hjkj .eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a > .hjer_224__gnrdi > .gy-107_ms > img
{
	height: 22px;
}

body.bt_475__hjkj .eqh-58_cnipw .pr_110-hefhu > .o-346_k
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.bt_475__hjkj .hff_487-xz.active .pr_110-hefhu > .o-346_k
{
	border: none;
}

body.bt_475__hjkj .eqh-58_cnipw .pr_110-hefhu > .o-346_k > img
{
	height: 24px;
}

body.bt_475__hjkj .kaa_637-ebj 
{
	padding:50px 0px;
}

body.bt_475__hjkj .x_516-b > h4.ea_971__kfbgl
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.bt_475__hjkj .x_516-b .pt_382__nc
{
	border-radius: 0px;
}

body.bt_475__hjkj .eahx-967_hsfdz > .ca_909-ziigu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.bt_475__hjkj .eahx-967_hsfdz > .ca_909-ziigu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.bt_475__hjkj .eahx-967_hsfdz > .ca_909-ziigu .pil_751-oaso
{
	top: -20px;
}


body.bt_475__hjkj .eahx-967_hsfdz > .ca_909-ziigu .xh-302_q
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.bt_475__hjkj .gqlgv_758-gmsac
{
	background-color: #FFFFFF;
}


body.bt_475__hjkj .gqlgv_758-gmsac > .q-799_juf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.bt_475__hjkj .gqlgv_758-gmsac > .q-799_juf > div
{
	padding: 0px 30px;
}


body.bt_475__hjkj .gqlgv_758-gmsac > .q-799_juf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.bt_475__hjkj .gqlgv_758-gmsac > .q-799_juf h2, body.bt_475__hjkj .gqlgv_758-gmsac > .q-799_juf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.bt_475__hjkj .pi_216-n.b_58-b ul > li
{
	padding: 0px 10px 10px 10px;
}


body.bt_475__hjkj .xinp_525__w
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.bt_475__hjkj .xinp_525__w ul
{
	display: table;
    margin: 0 auto;
}
body.bt_475__hjkj .xinp_525__w ul li
{
	line-height: 38px;
}

body.bt_475__hjkj .xinp_525__w ul li:first-child
{
	margin-left: 0px;
}

body.bt_475__hjkj .xinp_525__w ul li:last-child
{
	margin-right: 0px;
}

body.bt_475__hjkj .dfpb-290_fwj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.bt_475__hjkj .dfpb-290_fwj .je_654__rum
{
	color: #777777; 
}


body.bt_475__hjkj .imgblock
{
	max-width: 740px;
}


body.bt_475__hjkj .de_746-ccbid .imgblock
{
	max-width: 740px;
}

body.bt_475__hjkj .pi_216-n ul > li .ti_689-oxe > img
{
	max-width: 224px;
}


body.bt_475__hjkj .iiwms_784-iqk .eahx-967_hsfdz > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.bt_475__hjkj .dvvo_535-emwt
{
	width: 100%; 
}

	body.bt_475__hjkj .kaa_637-ebj {
    padding: 30px 12px;
	}

	body.bt_475__hjkj .gqlgv_758-gmsac > .q-799_juf
	{
		padding: 30px 0px;
	}

	body.bt_475__hjkj section.dvvo_535-emwt
	{
		margin-top: 30px;
	}


	body.bt_475__hjkj .f_798__hcqdf > .i_269__cbrxh
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bt_475__hjkj .bdaaj-289_ola.b_58-b
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.bt_475__hjkj .pi_216-n.b_58-b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bt_475__hjkj .v_334__x
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bt_475__hjkj .iiwms_784-iqk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bt_475__hjkj .whcj_745-ffxy > .y-251_d
	{
		margin-top: 50px;
	}

body.bt_475__hjkj .eqh-58_cnipw .pr_110-hefhu > .o-346_k
{
	width: 28px;
	height: 28px;
}

body.bt_475__hjkj .eqh-58_cnipw .pr_110-hefhu > .o-346_k > img
{
	height: 28px;
}
	
	
body.bt_475__hjkj .eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a > .hjer_224__gnrdi > .gy-107_ms
{
	width: 24px;
    height: 24px;
}


body.bt_475__hjkj .eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a > .hjer_224__gnrdi > .gy-107_ms > img
{
	height: 24px;
}

	
body.bt_475__hjkj .dgcw_135__gmcyq > .hff_487-xz > .m_491__hjzh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.bt_475__hjkj .eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li > a
{
	padding-top: 16px;
}
	
	
body.bt_475__hjkj .eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.bt_475__hjkj .eqh-58_cnipw > .dgcw_135__gmcyq > .hff_487-xz > .awu_761__io > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.bt_475__hjkj .xinp_525__w ul li
{
	line-height: 20px;
}
	
body.bt_475__hjkj .dfpb-290_fwj
{
	margin-top: 30px;
}

	
body.bt_475__hjkj .pi_216-n.b_58-b ul > li
{
	padding: 0px;
}

	
}

